@import url('https://fonts.googleapis.com/css2?family=Hachi+Maru+Pop&family=Outfit:wght@100..900&display=swap');

input, textarea {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 10px;
  font-family: monospace;
}

button {
  background-color: white;
  border-width: 0.5px;
  border-radius: 5px;
  font-family: monospace;
}

input:focus, textarea:focus {
  outline: none;
}

p, a {
  font-family: Outfit;
}

body {
  background-color: red;
}
